Subject: CES Deal 282945
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 08:41:00 -0700 (PDT)

Hi Gang.  Doug found my mistake and the correct price is $4.6913.  I changed 
the price in Sirara.  Sorry Jeff.

---------------------- Forwarded by Chris Germany/HOU/ECT on 07/14/2000 03:40 
PM ---------------------------

Chris Germany
07/14/2000 08:29 AM
To: [email-masked], [email-masked]
cc: Molly Sumrow/HOU/ECT@ECT, Jeff W Westover/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT 
Subject: CES Deal 282945

This deal is gas ENA sold to CES for Energy Express.  The daily volume was 
10,322 dth (a total of 309,660 for the month).  The price is CGAS IF + $.0175 
+ Variable + $.02 demand for ENA transport

I just changed the price in Sitara.  My calculation shows a price of $4.6738.

Jeff, I apologize for this if you have sent out the invoice already.  Please 
correct the invoice for this deal and let me know when you send it out.

Thanks.